.header-dynamic-shop-desktop {
  position: absolute;
  right: -140px;
  top: 0;
  z-index: 9999;
}
.header-dynamic-shop-desktop span {
  position: absolute;
  background: #1f5d99;
  top: 35px;
  right: 0;
  width: auto;
  font-size: 12px;
  line-height: 18px;
  border-radius: 4px;
  padding: 0px 10px;
}
@media (max-width: 990px) {
  .header-dynamic-shop-desktop {
    display: none;
  }
}
.header-dynamic-shop-desktop a {
  display: none !important;
}
.header-dynamic-shop-desktop a.active {
  display: block !important;
}

.header-dynamic-shop-mobile {
  position: fixed;
  left: 5px;
  width: 250px;
  height: 50px;
  padding: 8px;
  background-color: var(--color-primary);
  display: flex;
  border-radius: 5px;
  bottom: -50px;
  z-index: 8;
}
@media (min-width: 991px) {
  .header-dynamic-shop-mobile {
    display: none;
  }
}
.header-dynamic-shop-mobile.active {
  bottom: 5px;
}
.header-dynamic-shop-mobile__price-old {
  display: block;
  color: red;
  font-size: 12px;
  line-height: 14px;
  margin: -2px 0 2px 0;
}
.header-dynamic-shop-mobile__price-sale {
  display: block;
  color: white;
  font-size: 18px;
  font-weight: bold;
}
.header-dynamic-shop-mobile__price {
  width: 100px;
  font-weight: bold;
  font-size: 18px;
  line-height: 17px;
  display: block;
  margin: 4px 0 0 0;
}
.header-dynamic-shop-mobile__button {
  width: calc(100% - 100px);
}
.header-dynamic-shop-mobile__button a {
  display: inline-block;
  color: white;
  padding: 4px 20px 4px 20px;
  text-transform: uppercase;
  font-weight: 600;
  border-radius: 3px;
  background: var(--color-secondary);
  position: relative;
  font-size: 16px;
}
.header-dynamic-shop-mobile__button a:hover {
  background: var(--color-secondary-hover);
}